Subject: re: FITSIO V4.0

From: William Pence <pence at tetra.gsfc.nasa.gov>
Date: Fri, 14 Jul 1995 14:24:15 -0400

A couple bugs have been reported and fixed in the version 4.0 of the
FITSIO software that was announced here on 26 June.  One of the
problems is potentially serious and could affect programs which have
more than 1 FITS file open at one time.  Anyone using versions 4.01
thru 4.03 of FITSIO should replace it with the latest V4.04 version.
As before, this can be obtained on the WWW at URL:

     http://heasarc.gsfc.nasa.gov/docs/software/fitsio/fitsio.html
 
 or via anonymous ftp from:
 
     legacy.gsfc.nasa.gov in the /software/fitsio directory.
 
Sorry for the inconvenience.

William Pence
pence at tetra.gsfc.nasa.gov.